1. Ruslan Osmanov
  2. pecl-ev
  3. Issues
Issue #5 resolved

someone tell me how to install on MacOS please

Anonymous created an issue

I ve no idea to update my phpize from 5.3 to 5.4 I could not find any php-dev for php5.4

Help please.

Thank you.

Comments (1)

  1. Ruslan Osmanov repo owner

    What about the standard sudo pecl install pecl-ev? Or maybe you're wondering how to upgrade PHP itself to 5.4?

    Yes, phpize is always shipped with a "dev" package on all distros/OS'. I don't use OS X at all. But I've fixed a bug on it some time ago. It shouldn't be difficult to upgrade from ports. Compiling from source is always a good alternative.

    Give me some extra info please. At a pinch, I can try to fix it via an SSH connection.

    Good luck.

    EDIT: Of course, the best way to install something is to use a package manager. So try to update the ports and just normally upgrade PHP and pecl-ev(don't know whether such an OS X port exists though). Let me know what issues are you experiencing(terminal output, error logs etc.)

  2. Log in to comment